uk.gov.hmrc.slugbuilder

# connectors

#### package connectors

Visibility

1. Public
2. All

### Type Members

1. #### class ArtifactoryConnector extends AnyRef

2. #### case class DestinationFileName(value: String) extends Product with Serializable

3. #### case class DownloadError(message: String) extends Product with Serializable

4. #### class FileDownloader extends AnyRef

5. #### case class FileUrl(value: String) extends Product with Serializable

### Ungrouped